/*custom-header*/
#head-custom{
   background: #344D8D;
    height: auto;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    z-index: 9;
    position: relative;
    padding: 30px 0px 27px 0px;
}

#head-custom p.title1, #head-custom h1{
margin-top: 0px;
margin-bottom: 40px;
font-style: normal;
font-weight: bold;
font-size: 36px;
line-height: 44px;
color: #FFFFFF;
   font-family: 'Montserrat', sans-serif;
}
#head-custom p.title1 span, #head-custom h1 span{
color: #3DB9FF;
}


#head-custom p {
  font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
}
#head-custom a {
    color: #3db9ff;
}

#head-custom .list1 ul {
      list-style: none;
    padding-left: 35px;
    padding-right: 0px;
    margin-top: 35px;
    padding-bottom: 20px;
}
#head-custom .list1 ul li {
     position: relative;
    padding: 3px 0 15px 20px!important;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    min-height: 40px;
    vertical-align: middle;
    display: flex;
    align-items: center;
  color: #000;
}
#head-custom .list1 ul li:before {
    content: "";
    position: absolute;
   background: url(/wp-content/themes/akurai/assets/images/list1.svg)no-repeat;
    left: -10px;
   top: 8px;
  width: 20px;
  height:20px;
}

#head-custom .list1 ul li a {
 color: #000;
  text-decoration: none;
  transition: all 0.2s;
}
#head-custom .list1 ul li a:hover {
 color: #344D8D;
  text-decoration: none;
  transition: all 0.2s;
}

#head-custom .left-column.list1 ul li a {
 color: #fff!important;
}
#head-custom .left-column.list1 ul li {
 color: #fff!important;
}
#head-custom .left-column.list1 ul {
    padding-left: 30px!important;
    padding-right: 0px!important;
    margin-top: 15px!important;
    padding-bottom: 0px!important;
}
#head-custom .left-column.list1 ul li {
    position: relative;
    padding: 3px 0 10px 10px!important;
}

#head-custom .inform{
   background: #fff;
    border-radius: 5px;
    padding: 20px 20px 0px 20px;
    margin-top: 8px;
   width: 440px;
}

#head-custom .inform p.title{
 font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 29px;
    position: relative;
    text-align: left;
    color: #344D8D;
    padding-top: 5px;
    padding-left: 5px;
}

#head-custom .inform p.title:before {
  content: '';
    position: absolute;
    width: 96%;
    height: 2px;
    background: #344D8D;
    bottom: -20px;
    left: 2%;
}


#head-custom .button{
    background: #3DB9FF;
border-radius: 30px;
    width: 100%;
    height: 60px;
  position: relative;
  font-style: normal;
  color: #fff;
  padding-top: 11px;
    display: grid;
  transition: all 0.2s;
     margin: 40px 0px 0px 0px;
  font-weight: bold;
font-size: 30px;
line-height: 37px;
}

#head-custom .button:before{
 position: absolute;
    content: '';
    background: url(/wp-content/themes/akurai/assets/images/arrow.svg)no-repeat;
    width: 29px;
    height: 40px;
    right: 30px;
    top: 10px;
    transition: all 0.3s;
}
#head-custom .button:after{
 position: absolute;
    content: '';
    background: url(/wp-content/themes/akurai/assets/images/arrow.svg)no-repeat;
    width: 29px;
    height: 40px;
    left: 30px;
    top: 10px;
    transition: all 0.3s;
}


#head-custom .button:hover{
      background: #26a0e4;
  transition: all 0.2s; 
}


#head-custom .desktop {
   
    display: block;
}
 #head-custom .mobile {
   
    display: none;
}

#head-custom .row {
  display: flex;
}

#head-custom .left-column {
    padding-right: 15px;
    padding-left: 15px;
   -webkit-box-flex: 0;
    -webkit-flex: 0 0 35%;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
}
#head-custom .center-column {
    padding-right: 15px;
    padding-left: 15px;
   margin-left: 20px;
}
#head-custom .right-column {
    padding-right: 15px;
    padding-left: 15px;
  
}
  #head-custom .right-column img{      
    position: absolute;
    margin-left: 40px;
    bottom: 0;
}


@media (max-width:767px){
#head-custom .row {
    display: block;
}
  #head-custom .left-column {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
  #head-custom p.title1, #head-custom h1 {
    margin-bottom: 20px;
    font-size: 32px;
}
  #head-custom .right-column {
    display: none;
}
  #head-custom .center-column {
    margin-left: 0px;
}
  
 .tablet-no{
    display: block;
  }
  .tablet-yes{
    display: none;
  }
  
#head-custom .inform {
   
    width: 100%;
}

 #head-custom .inform p.title {
    font-size: 22px; 
       text-align: center;
  }
#head-custom .flag {
    margin: 8px auto 0px auto;
}
 #head-custom .mobile-center{
   text-align: center;
  }
#head-custom .button {
    margin: 20px auto;
  font-size: 22px;
}  
  #head-custom .button.mobile {
       margin: 20px auto;
    max-width: 90%;

}  
  
  #head-custom img.banner {
    margin-bottom: 0px;
    margin-top: 0px;
    width: auto;
    height: auto;
}
  #head-custom .button span {
   
    text-align: left;
}
  #head-custom .desktop {
   
    display: none;
}
   #head-custom .mobile {
   
    display: block!important;
}
   #head-custom .arrow-mobile {
   
    position: absolute;
    left: 50%;
    margin: 0 auto 0 -20px;
}
  #head-custom {
    padding-bottom: 20px;
}
}
  
@media (min-width: 768px) and (max-width: 1199px){

  #head-custom .row {
    display: block;
}
  #head-custom .left-column {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
        text-align: center;
        margin-bottom: 40px;
}
  #head-custom .button {
    margin: 20px auto;
  font-size: 22px;
    max-width: 380px;
}  
  
  #head-custom .center-column {
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 0px;
    width: 60%;
}
  #head-custom .right-column img {
    margin-left: 0px;
    bottom: 0;
    right: 0;
}
  
  #head-custom .inform {
    width: 100%;
}
   .tablet-no{
    display: none;
  }
  .tablet-yes{
      display: block;
    border-top: 3px solid #cccccc21;
    margin-top: 40px;
    padding-top: 30px;
  }
  
  #head-custom .tablet-yes img.banner {
    margin-bottom: 15px;
    margin-top: 10px;
    width: auto;
    height: auto;
}
}

@media (min-width: 1200px) and (max-width: 1279px){
 #head-custom .right-column img {
    position: absolute;
    margin-left: 0px;
    bottom: 0;
}
}